/*CustomerStandardModule*/
.customerstandard_loginform{padding:0;margin:0;font-size:9px;}
.customerstandard_inputext{height:10px;padding:2px;margin:0px;font-size:9px;}
.customerstandard_inputbtn{height:20px;font-size:9px;padding:0px 2px;margin:0px;}

.custome_register_table{width:350px;}
.custome_register_table td{vertical-align:middle;padding-bottom:0px;}
.custome_register_table td.tip{font-size:9px;line-height:10px;height:10px;padding-top:0px;padding-bottom:0px;border-top:0px;border-right:0px}
.custome_register_table td.title{font-weight:bold;width:150px;height:18px;}

.cartlistitem,
.cartpaymentitem{border-bottom:solid 1px #cccccc;padding:5px 20px;text-align:left;}
a.dp-choose-date {
    float:left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
						
input.dp-applied {
	width: 140px;
	float: left;
}

#map_canvas{clear:both;border: #979797 1px solid; color:#000000; width:500px;height:450px; background-color:#e5e3df; }/*google地图容器*/
#map_canvas div.err,
#map_canvas1 div.err{PADDING-RIGHT: 1em;color:#cccccc;height:100%;width:100%;}/*GOOGLE地图错误显示DIV*/
#directionsPanel{clear:both;width:500px; background-color:#ffffff; color:#000000; }
.mapinfo .a{font-size:14px;font-weight:bold;padding-right:12px; color:#000000;}
.mapinfo .b{font-size:12px;color:#000000;}
.mapinfo .d{color:#cccccc;}
.mapinfo form{margin:0px; color:#000000;}
.iw{color:#000000;}

#F_TextField1{width:450px;}
#F_LastName,#F_EmailAddress{width:230px;}
.feedbackadvcutoverbtn{padding-bottom:10px;}
.feedbackadvcutoverbtn a{margin:0px 20px 0px 0px;color:black;padding:4px 6px;display:inline-block;border-bottom:solid 1px #4C494A;border-right:solid 1px #4C494A;border-top:solid 1px white;border-left:solid 1px white;}
.feedbackadvcutoverbtn a:hover{color:black;}
a.feedbackadvcutoverbtnchoosed{background:#cccccc;border-bottom:solid 1px white;border-right:solid 1px white;border-top:solid 1px black;border-left:solid 1px black;color:white;}

.feedbackadvul{margin:0;left:0;list-style:none;padding:0px;}
.feedbackadvul label{width:120px;display:inline-block}
.feedbackadvul li{padding:4px;margin:0px;}
.listtable{width:100%;font-size:10px;}
.listtable td{border-bottom:solid 1px #cccccc;padding:4px 10px;color:black;vertical-align:top}
.listtable thead td{background-color:#4C494A;color:white;  font-weight:bold;}
.pagelist{margin-top:10px;}
.pagelist{text-align:right;margin-top:20px;width:100%;line-height:20px;}
.pagelist a{padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px}
.pagelist a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.pagelist span {padding: 1px 6px;font-weight: bold; font-size: 13px;border:none}
.pagelist a:hover {color: #fff; background: #ffa501;  border-color:#f6fcff;text-decoration: none;}